/* ============²úÆ·Í¼Æ¬ÁÐ±í============== */
div .productlist_cyrano_lefb{
	border:0px #ebebeb solid;
	padding:0px;
}

div#demob{
	overflow:hidden;
	width:980px;
	color:#ff0000;
}

div.productlist_cyrano_lefb div.fangb{
border:1px #d4d4d4 solid;
background: #fff;
padding:1px;
margin:0px 8px;
text-align:center;
}

div.productlist_cyrano_lefb div.picFitb{
overflow: hidden;
}


div.productlist_cyrano_lefb div.titleb{
text-align:center;
overflow: hidden;
white-space:nowrap;
}

div.productlist_cyrano_lefb a:link,div.productlist_cyrano_lefb a:visited,div.productlist_cyrano_lefb a:active{
color:#4c4c4c;
font:12px/25px arial,simsun;
text-decoration: none;
}

div.productlist_cyrano_lefb a:hover{
color:#ff0000;
text-decoration: underline;
font:12px/25px arial,simsun;
}

/*
     FILE ARCHIVED ON 16:01:56 Feb 13, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:46:57 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.471
  load_resource: 507.627
  PetaboxLoader3.resolve: 55.551
  PetaboxLoader3.datanode: 355.554
*/